/*     601805 : 타이틀 텍스트      */
.title__601805__ {font-size:0}
.title__601805__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__601805__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__601805__.style_top p {padding-top:10px}
.title__601805__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__601805__.style_right p {padding-right:14px}
.title__601805__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__601805__.style_bottom p {padding-bottom:12px}
.title__601805__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__601805__.style_left p {padding-left:14px}
.title__601805__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__601805__.style_circle1 p {padding-left:18px}
.title__601805__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__601805__.style_circle2 p {padding-left:18px}
.title__601805__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__601805__ p {font-size:24px}
	.title__601805__.style_top p:before {width:24px}
	.title__601805__.style_right p:before {height:24px}
	.title__601805__.style_bottom p:before {width:24px}
	.title__601805__.style_left p:before {height:24px}
}

/*     601815 : 이미지      */
.img__601815__ {max-width:100%}
.img__601815__ * {box-sizing:border-box}
.img__601815__ a {display:block;vertical-align:top}
.img__601815__ img {width:1920px;vertical-align:top}

/*     606655 : 이미지      */
.img__606655__ {max-width:100%}
.img__606655__ * {box-sizing:border-box}
.img__606655__ a {display:block;vertical-align:top}
.img__606655__ img {width:1920px;vertical-align:top}

/*     606645 : 이미지      */
.img__606645__ {max-width:100%}
.img__606645__ * {box-sizing:border-box}
.img__606645__ a {display:block;vertical-align:top}
.img__606645__ img {width:1920px;vertical-align:top}

/*     601825 : 이미지      */
.img__601825__ {max-width:100%}
.img__601825__ * {box-sizing:border-box}
.img__601825__ a {display:block;vertical-align:top}
.img__601825__ img {width:1920px;vertical-align:top}

